.joinmembership{

  .selected-plan-header{
    text-align: center;
    margin-top: 20px;
  }

}

.join-membership{
  .addCardForm{
    .addCardForm-container{
      display: table;
      margin:20px auto 0 auto;
    }
  }
}